import { ComponentFixture, TestBed } from '@angular/core/testing';

import { BidFinalReportComponent } from './bid-final-report.component';

describe('BidFinalReportComponent', () => {
  let component: BidFinalReportComponent;
  let fixture: ComponentFixture<BidFinalReportComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [ BidFinalReportComponent ]
    })
    .compileComponents();
  });

  beforeEach(() => {
    fixture = TestBed.createComponent(BidFinalReportComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
